@charset "UTF-8";
/* ~~ Element/tag selectors ~~ */

ul, ol, dl {
	padding: 0;
	margin: 0;
}
li {
	list-style-type: none;
}
a img {
	border: none;
}
* {
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	/* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 5px;
	padding-left: 0px;
	/* adding the padding to the sides of the elements within the blocks, instead of the block elements themselves, gets rid of any box model math. A nested block with side padding can also be used as an alternate method. */
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: 1;
	font-weight:900;
}
p {
	margin-top: 0;
	/* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 10px;
	/* adding the padding to the sides of the elements within the blocks, instead of the block elements themselves, gets rid of any box model math. A nested block with side padding can also be used as an alternate method. */
	padding-bottom: 15px;
	padding-top: 0px;
	color: #000;
	font-size: 1.0em;
	font-family: hellfredika, Verdana, Arial, sans-serif;
	line-height:.95;
}

.quotee{
	top:10px; 
	position:relative;
	line-height:.9;
	}
.quote{
	left:10px; 
	width:290px; 
	position:relative;
	line-height:.9;
	font-style:italic;
	}
.interview{
	position:absolute;
	background-image:url(images/interviewBox.png);
	background-repeat:no-repeat;
	width:420px; 
	height:670px;
	display:none;
	z-index:10;
	}
.interviewText{
	position:relative;
	top:34px;
	left:28px;
	width:356px; 
	height:569px;
	overflow-y:auto;
	overflow-x: hidden
	}
	
@font-face {
	font-family: 'hellfredika';
	src: url('fonts/hellfredika.eot');/* IE */
	src: local('fonts/hellfredika'), url('fonts/hellfredika.eot?#iefix') format('embedded-opentype'), url('fonts/hellfredika.woff') format('woff'), url('fonts/hellfredika.ttf') format('truetype'), url('fonts/hellfredika.svg#hellfredika') format('svg');
	font-weight: 900;
	font-variant:normal;
}
@font-face {
	font-family: 'hellfredikabold';
	src: url('fonts/hellfredikabold.eot');/* IE */
	src: local('fonts/hellfredikabold'), url('fonts/hellfredikabold.eot?#iefix') format('embedded-opentype'), url('fonts/hellfredikabold.woff') format('woff'), url('fonts/hellfredikabold.ttf') format('truetype'), url('fonts/hellfredikabold.svg#hellfredikabold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'fredikins';
	src: url('fonts/fredikins.eot');/* IE */
	src: local('fonts/fredikins'), url('fonts/fredikins.eot?#iefix') format('embedded-opentype'), url('fonts/fredikins.woff') format('woff'), url('fonts/fredikins.ttf') format('truetype'), url('fonts/fredikins.svg#fredikins') format('svg');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'fredikinsoutline';
	src: url('fonts/fredikinsoutline.eot');/* IE */
	src: local('fonts/fredikinsoutline'), url('fonts/fredikinsoutline.eot?#iefix') format('embedded-opentype'), url('fonts/fredikinsoutline.woff') format('woff'), url('fonts/fredikinsoutline.ttf') format('truetype'), url('fonts/fredikinsoutline.svg#fredikinsoutline') format('svg');
	font-weight: 900;
	font-style: normal;
}
h1 {
	font-size: 3.4em;
	text-align: center;
	font-family: fredikinsoutline, Verdana, Arial, sans-serif;
	font-weight: 900;
	color: #FFF;
	transform: rotate(-1deg);
	-ms-transform: rotate(-1deg); /* IE 9 */
	-webkit-transform: rotate(-1deg); /* Safari and Chrome */
}
h2 {
	font-size: 2.8em;
	text-align: center;
	font-family: fredikins, Verdana, Arial, sans-serif;
	font-weight: 100;
	color: #FFF;
	transform: rotate(-1deg);
	-ms-transform: rotate(-1deg); /* IE 9 */
	-webkit-transform: rotate(-1deg); /* Safari and Chrome */
}
h3 {
	font-size: 1.5em;
	font-family: fredikins, Verdana, Arial, sans-serif;
	font-weight: 900;
	line-height: .9;
	color: #000;
	transform: rotate(-1deg);
	-ms-transform: rotate(-1deg); /* IE 9 */
	-webkit-transform: rotate(-1deg); /* Safari and Chrome */
}
h4 {
	font-size: 1.2em;
	font-family: fredikins, Verdana, Arial, sans-serif;
	font-weight: 900;
	color: #A33;
	transform: rotate(-1deg);
	-ms-transform: rotate(-1deg); /* IE 9 */
	-webkit-transform: rotate(-1deg); /* Safari and Chrome */
}
.piccy {
	position: relative;
	text-align: center;
	margin:0 0 0 0;
	padding:0 0 0 0;
	box-shadow: 5px 5px 5px #888;
	/*border-radius: 5px;*/
	transform: rotate(-4deg);
	-ms-transform: rotate(-4deg); /* IE 9 */
	-webkit-transform: rotate(-4deg); /* Safari and Chrome */
	font-size: 16px;
	line-height:.8;
}
.piccy:hover {
	transform: rotate(-1deg);
	-ms-transform: rotate(-1deg); /* IE 9 */
	-webkit-transform: rotate(-1deg); /* Safari and Chrome */
}
a:link {
	color: #800;
	cursor: pointer;
	text-decoration: none;
}
a:visited {
	color: #A33;
	text-decoration: none;
	transform: rotate(-1deg);
	-ms-transform: rotate(-1deg); /* IE 9 */
	-webkit-transform: rotate(-1deg); /* Safari and Chrome */
}
a:hover, a:active, a:focus {
	text-decoration: underline;
	color: #A55;
	transform: rotate(1deg);
	-ms-transform: rotate(1deg); /* IE 9 */
	-webkit-transform: rotate(1deg); /* Safari and Chrome */
}
html, body {
	font-size: 100%;
	background-color: #000;
	overflow: hidden;
	height: 100%;
	font-family: hellfredika, Verdana, Arial, sans-serif;
}
#bod {
	position: relative;
	overflow: hidden;
	width: 1024px;
	left: 50%;
	top: 0px;
	bottom: -32px;
	height: 100%;
	margin: 0% -512px;
	margin-bottom: 16px;
	background-image: url(images/bg.gif);
	background-repeat: no-repeat;
	background-color: #000;
}
#footer {
	position: fixed;
	background: #000;
	color: #FFF;
	font-size: 16px;
	text-align: center;
	width: 1024px;
	bottom: 0%;
	height: 15px;
	margin: 0% -512px;
	left: 50%;
	line-height: .9;
}
#menu {
	position: absolute;
	top: 62px;
	left: 240px;
	display: block;
	font-weight: 100;
	transform: rotate(-1deg);
	-ms-transform: rotate(-1deg); /* IE 9 */
	-webkit-transform: rotate(-1deg); /* Safari and Chrome */
}
#menuShadow {
	position: absolute;
	top: 64px;
	left: 242px;
	color: #000;
	font-size: 2em;
	font-family: 'hellfredika', Verdana, Arial, sans-serif;
	transform: rotate(-1deg);
	-ms-transform: rotate(-1deg); /* IE 9 */
	-webkit-transform: rotate(-1deg); /* Safari and Chrome */
}
#menu a:link, .nonLink {
	color: #FFF;
	cursor: pointer;
	padding-right: 55px;
	font-weight: 100;
	text-decoration: none;
	transform: rotate(-3deg);
	-ms-transform: rotate(-3deg); /* IE 9 */
	-webkit-transform: rotate(-3deg); /* Safari and Chrome */
	font-size: 2em;
	font-family: 'hellfredika', Verdana, Arial, sans-serif;
}
#menu .nonLink {
	position:relative;
	color: #F66;
	top:5px;
}
#menu a:visited {
	color: #FAA;
	text-decoration: none;
}
#menu a:hover, a:active, a:focus {
	text-decoration: underline;
	color: #F88;
	transform: rotate(3deg);
	-ms-transform: rotate(3deg); /* IE 9 */
	-webkit-transform: rotate(3deg); /* Safari and Chrome */
}
#sidebar {
	position: absolute;
	left: 51.6%;
	bottom: -32px;
	height: 100%;
	margin: 0% -512px;
	top: 220px;
	width: 200px;
	z-index: 1;
	transform: rotate(-1deg);
	-ms-transform: rotate(-1deg); /* IE 9 */
	-webkit-transform: rotate(-1deg); /* Safari and Chrome */
}
#sidebar p {
	color: #FFF;
	text-align: center;
}
#sidebar .Cal {
	text-align: center;
	width: 200px;
	height: 270px;
	border-color: #A00;
	border-style: solid;
	border-width: medium;
	border-radius: 8px;
	transform: rotate(-1deg);
	-ms-transform: rotate(-1deg); /* IE 9 */
	-webkit-transform: rotate(-1deg); /* Safari and Chrome */
	overflow: hidden;\
	text-align: center;
	font-size: 1.8em;
	color: #600;
	background-color: #FFF;
	line-height: .9;
}
#sidebar a:link {
	color: #FFF;
	cursor: pointer;
}
#sidebar a:visited {
	color: #FFF;
	text-decoration: none;
}
#sidebar a:hover, a:active, a:focus {
	text-decoration: underline;
	color: #F88;
}

.sponsors{
	position: fixed;
	bottom:240px;
	z-index:-1;
}
#contentRect {
	background-color: #FFF;
	position: absolute;
	top: 120px;
	left: 220px;
	width: 780px;
	bottom: 20px;
	border-radius: 20px;
	border-bottom-right-radius: 8px;
	border-top-right-radius: 10px;
	transform: rotate(1deg);
	-ms-transform: rotate(1deg); /* IE 9 */
	-webkit-transform: rotate(1deg); /* Safari and Chrome */
}
#content {
	font-size: 1.4em;
	color: #000;
	background-color: #FFF;
	overflow-x: hidden;
	overflow-y: auto;
	border-radius: 10px;
	position: absolute;
	top: 2px;
	left: 6px;
	width: 768px;
	bottom: 4px;
}
.contentMenu {
	position: relative;
	font-size: 1.3em;
	text-align: center;
	font-family: 'fredikins', Verdana, Arial, sans-serif;
	font-weight: 100;
	width: 710px;
	color: #000;
	top: 8px;
	left: 30px;
	border-bottom: #A00 medium dotted;
}

.contentMenu a:link {
	color: #A00;
	cursor: pointer;
	text-decoration: none;
	font-weight: 800;
}
.contentMenu a:visited {
	color: #A00;
	text-decoration: none;
}
.contentMenu a:hover, a:active, a:focus {
	text-decoration: underline;
	color: #000;
}

.contentCol {
	font-size: 1.0em;
	color: #000;
	position: absolute;
	top: 0px;
	left: 10px;
	width: 360px;
	bottom: 4px;
	text-wrap: normal;
}
.email {
	position: relative;
	text-align: left;
	padding: 20px;
	left: 25%;
	top: 10px;
	width: 360px;
	border: solid;
	border-width: 10px;
	border-color: #B00;
	border-radius: 10px;
	transform: rotate(-1deg);
	-ms-transform: rotate(-1deg); /* IE 9 */
	-webkit-transform: rotate(-1deg); /* Safari and Chrome */
}
.leftCol {
	position: absolute;
	left: 0%;
	top: 60px;
	width: 47%;
	bottom: 4px;
	text-align: left;
}
.rightCol {
	color: #000;
	position: absolute;
	left: 51%;
	width: 48%;
	top: 60px;
	bottom: 4px;
	text-align: left;
}
.tickertape {
	position: absolute;
	left: 6px;
	top: 170px;
	width: 240px;
	height: 24px;
	color: #FFF;
	font-size: 130%;
	animation: ticker 5s infinite;
	-webkit-animation: tickAnim 5s linear infinite;
	overflow: hidden;
}
 @keyframes tickAnim {
from {
left:240px;
}
to {
	left: -240px;
}
}
@-webkit-keyframes tickAnim /*Safari and Chrome*/ {
from {
left:240px;
}
to {
	left: -240px;
}
}
@-moz-keyframes tickAnim /*Safari and Chrome*/ {
from {
left:240px;
}
to {
	left: -240px;
}
}
